/*
Theme Name: Kastell Child
Theme URI: http://katell.mikado-themes.com
Description: A child theme of Kastell Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: kastell
Template: kastell
*/

.home-numbers {
font-weight: 300 !important;
}

.mkdf-main-menu>ul>li>a{
	font-size:13px !important;
}
.responsivefaq{
	text-align:center;
}
.mkdf-page-footer .mkdf-footer-bottom-holder{
	background-color: #393939 !important;
}
.mkdf-footer-bottom-column-1 .textwidget p{
	color:#fff !important
}
 .area-textcolumnrow{
	 padding-top: 65px !important;
}
.mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-footer-bottom-inner{
	border-top:none !important;
}
.downloadsbutton{
	    padding: 8px 22px !important;
}
.mkdf-project-info-item .mkdf-pi-inner .mkdf-pi-title {
    color: #bf9410;
	font-weight: 300 !important;
    position: relative;
    margin-bottom: 3px;
}
#mkdf-back-to-top>span{
color: #f7c52c;
}
 .ctabuttonscustoms{
font-size: 12px !important; 
   }
.cfdetails{
	
	color:#fff;
}
.barfootclass img{
	width:65%;
	padding-bottom:20px;
}
.cfdetailsnew a{
	color: #8984c9 !important;
}
.cfdetailsnew p{
	margin-top:0px;
}
.barfootclass{
	margin-top:15px;
}
.registerbutton{
	width:97% !important;
}
.contactdetailscolumnnew{
	
	color:#8984c9;
}
.icon-arrows-up-double-33:before {
    content: "\e075" !important;
}
  .cq-beforeafter .cq-beforeafter-handle i{
 
   height:50px !important; 
   width:50px !important; 
   font-size:22px !important; 
   line-height:48px !important; 
   margin: -16px 0 0 -25px !important; 
   }

.mkdf-st-loader .pulse_circles .ball, #mkdf-back-to-top>span, .mkdf-btn.mkdf-btn-outline{
	    border: none !important;
    /*border-radius: 50%;*/
    color: #fff !important;
	
}
#mkdf-back-to-top>span:hover{
		    border: none !important;
	background-color:#8984c9 !important;
   /* border-radius: 50%;*/
    color: #fff !important;
	
}

.page-id-3540 .registerbutton{
	width:98%;
}

.page-id-3540 #registerme{
	padding:0 0;
}

  @media only screen and (max-width: 600px) {
	  .area-textcolumnrow2{
		  display:none;
	  }
     .space-residence {
        height:50px !important
    }
	  .ctabuttonscustoms{
	      width: 100% !important;
   		  text-align: center;
		  }
	.mkdf-elements-holder .mkdf-eh-item-content,  .mkdf-eh-custom-2774, .mkdf-eh-custom-9318{
		  padding:0px !important;
	  }
	  .responsivectapurple{
		  display:none;
	  }
	  .tabsroom{
		  padding-bottom:15px !important;
	  }
	  .tabtext{
	
	padding-bottom:15px !important;
}
	  .area-textcolumnrow{
		      padding-top: 25px !important;
	  }
	  
	  .mkdf-tabs.mkdf-tabs-standard .mkdf-tab-container{
		  margin-top:5px !important;
	  }
}

@media (min-width:801px) { .responsivectapurple {display:none}}
@media (min-width:1025px){ .responsivectapurple {display:none}}
@media (min-width:1281px){ .responsivectapurple {display:none}}
